Install TeamViewrer on Lubuntu

by user2676140   Last Updated July 05, 2018 12:01 PM

I have downloaded the latest version (13) of Teamvier directly from the website and now have my .deb file. When I double click this file and click the "Install Package" option, it asks for my sudo password, but I then get an error of -

Please check your installation medium and make sure your apt-cache is up to date

I opened terminal and ran

sudo apt-get update

Then attempted to install again, but I received the same error. What must I do in order to succesfully install this program?



Related Questions


teamviewer wont startup in linux ubuntu base

Updated November 09, 2017 18:01 PM

My teamviewer does not show ID in Ubuntu?

Updated September 21, 2015 06:00 AM



Launch TeamViewer 12 on Ubuntu 16 before login

Updated August 08, 2017 10:01 AM